View Issue Details

IDCategoryLast Update
0004563features2012-01-21 20:34
ReporterkannixAssigned Tocth103 
ReproducibilityN/A 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0004563: Mixer-GUI: PlugIn-controls visible in channel-strip
Description... like mixbus is doing this: Controls would quickly be noticeable/ editable.

Nice option, especially for live-recording or live-sound-reinforcement. A plus in tight situations.
TagsNo tags attached.

Users sponsoring this issue
Sponsors List Total Sponsorship = US$ 5

2012-01-11 09:10: vasiliy0 (US$ 5)
Users sponsoring this issue (Total Sponsorship = US$ 5)

Relationships

related to 0004645 new Key shortcuts to control mixer 

Activities

2011-12-14 16:22

 

mixbus.png (11,148 bytes)
mixbus.png (11,148 bytes)

christophski

2011-12-16 10:24

reporter   ~0012423

+1 on this. When you right click on the plugin, have a menu that allows you to select which parameters to show. This is extremely helpful for automation when you want to see it but don't want it to take up space in the edit window.

2011-12-16 10:39

 

christophski

2011-12-16 10:39

reporter   ~0012424

For reference I have added a screenshot of how Renoise handles this.

vasiliy0

2012-01-11 09:39

reporter   ~0012543

Last edited: 2012-01-11 09:40

It will be nice for live performances or rehearsales if mixer can be controlled with keyboard shotcuts. For example, first track A,Z - ajust volume, Q,1 - compressor threshold. Or, maybe, 1-9 selects track, letters selects parameter (eq, compersor, noisegate etc), and numpad+arrows controls it.

cth103

2012-01-21 20:34

administrator   ~0012604

Implemented in A3 SVN. vasiliy0: your request is unrelated, moved to issue 0004645.

Issue History

Date Modified Username Field Change
2011-12-14 16:22 kannix New Issue
2011-12-14 16:22 kannix File Added: mixbus.png
2011-12-14 16:51 cth103 cost => 0.00
2011-12-14 16:51 cth103 Target Version => 3.X
2011-12-16 10:24 christophski Note Added: 0012423
2011-12-16 10:39 christophski File Added: Screenshot at 2011-12-16 10:37:21.png
2011-12-16 10:39 christophski Note Added: 0012424
2012-01-11 09:10 vasiliy0 Sponsorship Added vasiliy0: US$ 5
2012-01-11 09:10 vasiliy0 Sponsorship Total 0 => 5
2012-01-11 09:39 vasiliy0 Note Added: 0012543
2012-01-11 09:40 vasiliy0 Note Edited: 0012543
2012-01-21 20:34 cth103 Relationship added related to 0004645
2012-01-21 20:34 cth103 Note Added: 0012604
2012-01-21 20:34 cth103 Status new => resolved
2012-01-21 20:34 cth103 Resolution open => fixed
2012-01-21 20:34 cth103 Assigned To => cth103